Bug 114209

Summary: [patch] audio/ripit port update
Product: Ports & Packages Reporter: Bradley W. Dutton <brad>
Component: Individual Port(s)Assignee: freebsd-ports-bugs mailing list <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Bradley W. Dutton 2007-07-02 08:10:04 UTC
Here's a patch to bring audio/ripit port up to date with the latest version.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2007-07-04 14:30:12 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 2 dfilter service freebsd_committer 2007-07-16 14:56:44 UTC
miwi        2007-07-16 13:56:38 UTC

  FreeBSD ports repository

  Modified files:
    audio/ripit          Makefile distinfo 
  Log:
  - Update to 3.6.0
  - USE NOPORTEXAMLES
  
  PR:             114209
  Submitted by:   Bradley W. Dutton <brad@duttonbros.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.25      +8 -9      ports/audio/ripit/Makefile
  1.12      +3 -3      ports/audio/ripit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-07-16 14:56:54 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!